Рекомендация Debian по безопасности

DSA-4959-1 thunderbird -- обновление безопасности

Дата сообщения:
15.08.2021
Затронутые пакеты:
thunderbird
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2021-29980, CVE-2021-29984, CVE-2021-29985, CVE-2021-29986, CVE-2021-29988, CVE-2021-29989.
Более подробная информация:

В Thunderbird были обнаружены многочисленные проблемы безопасности, которые могут приводить к выполнению произвольного кода.

В стабильном выпуске (bullseye) эти проблемы были исправлены в версии 1:78.13.0-1~deb11u1.

В предыдущем стабильном выпуске (buster) эти проблемы были исправлены в версии 1:78.13.0-1~deb10u1.

Рекомендуется обновить пакеты thunderbird.

С подробным статусом поддержки безопасности thunderbird можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/thunderbird